WordPress.org

Make WordPress Core


Ignore:
Timestamp:
10/12/2019 02:33:13 AM (2 months ago)
Author:
SergeyBiryukov
Message:

Docs: Add requires_php to the list of fields returned by plugins_api().

Props ediamin.
Fixes #48291.

File:
1 edited

Legend:

Unmodified
Added
Removed
  • trunk/src/wp-admin/includes/plugin-install.php

    r45932 r46463  
    7474 *         @type bool $tested            Whether to return the 'Compatible up to' value. Default true.
    7575 *         @type bool $requires          Whether to return the required WordPress version. Default true.
     76 *         @type bool $requires_php      Whether to return the required PHP version. Default true.
    7677 *         @type bool $rating            Whether to return the rating in percent and total number of ratings.
    7778 *                                       Default true.
Note: See TracChangeset for help on using the changeset viewer.